## eole-common 2.9.0-88

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-common (2.9.0-88) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a773e2] No erreur if snap command is unavailable
  * [07c8b22] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9e45383] Joël Cuissinat: Update package since “debian/eole/2.9.0-87”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Nov 2025 10:54:48 +0100

eole-common (2.9.0-87) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a2b6f8a] Fix l'utilisation du serveur NTP de fallback par timesyncd
  * [65f1561] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ca2f6af] Laurent Gourvénec: Update package since “debian/eole/2.9.0-86”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 12 Nov 2025 11:54:06 +0100

eole-common (2.9.0-86) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5bffdc4] Version temporaire des sources de paquets
  * [b11df83] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [e3ab517] Revert "Version temporaire des sources de paquets"
  * [4636cd1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ lseys ]
  * [f1ace96] delete ntpdate
  * [d512fdd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [d582219] suppression ntpdate du dossier debian

  [ EOLE Build Daemon ]
  * [cbfef5f] lseys: Update package since “debian/eole/2.9.0-85”

 -- lseys <lseys@cadoles.com>  Mon, 15 Sep 2025 11:29:24 +0200

eole-common (2.9.0-85) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [828de65] Mode d’activation manuel pour les interfaces en mode manuel
  * [aaa80c9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f23847a] Benjamin Bohard: Update package since “debian/eole/2.9.0-84”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 May 2025 16:54:06 +0200

eole-common (2.9.0-84) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [46b5509] Opération de nettoyage des snaps (versions désactivées et cache).
  * [5c3754c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0043dbe] Benjamin Bohard: Update package since “debian/eole/2.9.0-83”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2025 14:13:16 +0100

eole-common (2.9.0-83) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8b79256] Augmenter le temps d’attente de configuration du réseau.
  * [5f4ed88] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d6a55f4] Benjamin Bohard: Update package since “debian/eole/2.9.0-82”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 11:15:38 +0100

eole-common (2.9.0-82) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [be06113] Don't stop reconfigure on snap error
  * [98ecede] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3911685] Joël Cuissinat: Update package since “debian/eole/2.9.0-81”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 15:16:43 +0100

eole-common (2.9.0-81) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3820f9a] ajout de l'usage (ref #36362)
  * [0d8b2bb] Merge branch '2.8.1/master' into 2.9.0/master
  * [5c361a6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2fd821d] Emmanuel Garette: Update package since “debian/eole/2.9.0-80”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 14:00:05 +0100

eole-common (2.9.0-80) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70f5ff] Update timezone in ScribeAD addc container (backport)
  * [20458c5] Improve ScribeAD test for timezone update (backport)

  [ Emmanuel Garette ]
  * [805a05b] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [3cdd228] reinialisation de la liste des certificats au reconfigure (ref #36364)
  * [08f2dee] Merge branch '2.8.1/master' into 2.9.0/master
  * [6da72d5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c43dd09] Emmanuel Garette: Update package since “debian/eole/2.9.0-79”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:15:49 +0100

eole-common (2.9.0-79) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [74af1dd] supprimer du paquet cloud-init via remove.d (ref #36268)
  * [9d8aa1b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [809013c] Emmanuel Garette: Update package since “debian/eole/2.9.0-78”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 16:12:22 +0100

eole-common (2.9.0-78) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cd61d3b] Agent-Zephir : tester le certificat avec la variable server_full_chain_pem (ref #36303)
  * [91602b7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2037b40] Emmanuel Garette: Update package since “debian/eole/2.9.0-77”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:41:11 +0100

eole-common (2.9.0-77) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [04a07a7] utilise la nouvelle variable server_full_chain_pem pour valider le certificat (ref #36301)
  * [e4e2648] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e8993d5] Emmanuel Garette: Update package since “debian/eole/2.9.0-76”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 12:30:03 +0100

eole-common (2.9.0-76) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9aa1ad0] désactivation des "phases" (ref #36287)
  * [59dbafb] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [343af15] Emmanuel Garette: Update package since “debian/eole/2.9.0-75”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 26 Nov 2024 09:38:07 +0100



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything related to container mode and dedicated to zephir
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=29_mode_zephir.xml
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-lxc-container-apps
	dh_install -peole-ssmtp-pkg
	dh_install -peole-mode-zephir

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
	dh_installinit --noscripts -peole-server --name=bastion $@
	dh_installinit --noscripts -peole-server --name=netplan-apply $@
	dh_installinit --noscripts -peole-server --name=netplan-wait-online $@
	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@

override_dh_installsystemd:
	dh_installsystemd -peole-server --name=netplan-apply
	dh_installsystemd -peole-server --name=netplan-wait-online
	dh_installsystemd -peole-server --name=ferme-firewall --no-start --no-restart-on-upgrade
	dh_installsystemd -peole-server --name=bastion --no-restart-on-upgrade
	dh_installsystemd -peole-lxc-container-apps --name=bastion --no-restart-on-upgrade

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_auto_build override_dh_install override_dh_installinit override_dh_installsystemd override_dh_builddeb

## eole-common 2.10.0-49

=== debian/changelog ===
eole-common (2.10.0-49) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [828de65] Mode d’activation manuel pour les interfaces en mode manuel
  * [d392642] Merge branch '2.9.0/master'
  * [5fb3a7d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [35a797d] Benjamin Bohard: Update package since “debian/eole/2.10.0-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 May 2025 16:55:17 +0200

eole-common (2.10.0-48) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3279cb3] Avoid cloud-init conflict !
  * [61b1c15] Update remove.d/eole.conf
  * [f0b68db] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3dd98c0] Joël Cuissinat: Update package since “debian/eole/2.10.0-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 13:36:31 +0200

eole-common (2.10.0-47) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2ea4705] Try to uninstall all packages on install

  [ EOLE Build Daemon ]
  * [873e7e3] Joël Cuissinat: Update package since “debian/eole/2.10.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 11:48:48 +0200

eole-common (2.10.0-46) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2830b98] Prevent gnome-terminal installation

  [ EOLE Build Daemon ]
  * [473b309] Joël Cuissinat: Update package since “debian/eole/2.10.0-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Apr 2025 14:33:37 +0200

eole-common (2.10.0-45) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [92309d6] fix(resolv): we need local resolution in minimal mode for hâpy modules fix #36644
  * [5e7799b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da45c10] Philippe Caseiro: Update package since “debian/eole/2.10.0-44”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Mar 2025 10:31:37 +0100

eole-common (2.10.0-44) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [46b5509] Opération de nettoyage des snaps (versions désactivées et cache).
  * [49c4dd8] Merge branch '2.9.0/master'
  * [ef9792a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c4862c4] Benjamin Bohard: Update package since “debian/eole/2.10.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2025 14:12:36 +0100

eole-common (2.10.0-43) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b79256] Augmenter le temps d’attente de configuration du réseau.
  * [63c3e59] Merge branch '2.9.0/master'
  * [2d5a015] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c540692] Benjamin Bohard: Update package since “debian/eole/2.10.0-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 11:15:12 +0100

eole-common (2.10.0-42) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e3a9507] La fonction pwdreader est globalement utile.
  * [7f510fe] Merge branch 'master' into dist/eole/2.10.0/master
  * [85c6258] Déclarer la contrainte de version pour la fourniture d’un fichier.

  [ EOLE Build Daemon ]
  * [db5f007] Benjamin Bohard: Update package since “debian/eole/2.10.0-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2025 14:15:13 +0100

eole-common (2.10.0-41) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [be06113] Don't stop reconfigure on snap error
  * [9ac0e4e] Merge branch '2.9.0/master'
  * [91ffc64] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f32c6f5] Joël Cuissinat: Update package since “debian/eole/2.10.0-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 15:18:02 +0100

eole-common (2.10.0-40) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3820f9a] ajout de l'usage (ref #36362)
  * [0d8b2bb] Merge branch '2.8.1/master' into 2.9.0/master
  * [1e056f0] Merge branch '2.9.0/master'
  * [4900b41] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [59a3228] Emmanuel Garette: Update package since “debian/eole/2.10.0-39”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 14:00:35 +0100

eole-common (2.10.0-39) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d70f5ff] Update timezone in ScribeAD addc container (backport)
  * [20458c5] Improve ScribeAD test for timezone update (backport)

  [ Emmanuel Garette ]
  * [805a05b] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [3cdd228] reinialisation de la liste des certificats au reconfigure (ref #36364)
  * [08f2dee] Merge branch '2.8.1/master' into 2.9.0/master
  * [2254608] Merge branch '2.9.0/master'
  * [686e70a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f36b7c9] Emmanuel Garette: Update package since “debian/eole/2.10.0-38”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:16:16 +0100

eole-common (2.10.0-38) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74af1dd] supprimer du paquet cloud-init via remove.d (ref #36268)
  * [6f186b9] Merge branch '2.9.0/master'
  * [e024914] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9c76ac9] Emmanuel Garette: Update package since “debian/eole/2.10.0-37”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 16:12:54 +0100

eole-common (2.10.0-37) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [cd61d3b] Agent-Zephir : tester le certificat avec la variable server_full_chain_pem (ref #36303)
  * [0bb9503] Merge branch '2.9.0/master'
  * [df8b520] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e4ad364] Emmanuel Garette: Update package since “debian/eole/2.10.0-36”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:41:34 +0100

eole-common (2.10.0-36) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [04a07a7] utilise la nouvelle variable server_full_chain_pem pour valider le certificat (ref #36301)


## eole-common 2.10.0-50

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-common
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.10.0-50) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1c5201c] iptables vider la table raw (ref #36607)
  * [42005cb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fdec23f] Emmanuel Garette: Update package since “debian/eole/2.10.0-49”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 18 Aug 2025 10:32:32 +0200

=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Conflicts: eole-server (<=2.9.0-26)
Depends: ca-certificates,
         certbot,
         ifenslave,
         iptables,
         less,
         molly-guard,
         nano,
         openssh-client,
         openssh-server,
         rsyslog,
         rsyslog-gnutls,
         rsyslog-relp,
         s-nail,
         vim,
         eole-archive-keyring,
         eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         ifenslave,
         apt-transport-https,
         ${misc:Depends}
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: acpid,
         apparmor,
         apt-show-versions,
         at,
         console-data,
         convmv,
         elinks,
         fdisk,
         fping,
         gnutls-bin,
         gpm,
         htop,
         language-pack-fr,
         language-pack-gnome-fr,
         libpam-passwdqc,
         lvm2,
         manpages-fr,
         memtest86+,
         plocate,
         networkd-dispatcher,
         net-tools,
         systemd-timesyncd|ntp,
         numlockx,
         pwgen,
         rng-tools,
         screen,
         tcptraceroute,
         tofrodos,
         traceroute,
         tree,
         unzip,
         update-manager-core,
         vlan,
         vnstat,
         vnstati,
         w3m,
         zephir-stats | zephir-backend,
         zip,
         creole,
         plymouth-theme-eole-logo,
         plymouth-theme-eole-text,
         eole-common-pkg,
         eole-debsums-zephir-agent,
         eole-ead,
         eole-ead3,
         eole-exim | eole-mail,
         eole-exim-pkg | eole-mail-pkg,
         eole-genconfig,
         eole-genconfig-client,
	 eole-modele-vm,
         eole-nut,
         ubuntu-minimal,
         ubuntu-standard,
         ${misc:Depends}
Conflicts: gnome-terminal,
           os-prober,
           ufw
Replaces: eole-resolvconf
Breaks: eole-resolvconf, eole-client-annuaire (<<2.10.0-1)
Provides: eole-common, eolebase-minimal, eolebase
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: lxc1,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         eole-ssmtp-pkg,
         eole-apt-cacher-ng,
         eole-server,
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg,
           exim4-config,
           eole-exim4-config
Replaces: eole-mail-pkg,
          exim4-config,
          eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-mode-zephir
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Enable the Zephir mode
 This package enable the Zephir mode by providing a dedicated EOLE
 XML schema file.
 .
 This package is only used by the “dl-schemas” tool in “zephir-parc”
 to update the EOLE XML schema files for the Zephir module.

=== debian/rules ===
--- 
+++ 
@@ -30,13 +30,11 @@
 override_dh_installinit:
 	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
 	dh_installinit --noscripts -peole-server --name=bastion $@
-	dh_installinit --noscripts -peole-server --name=netplan-apply $@
-	dh_installinit --noscripts -peole-server --name=netplan-wait-online $@
+	dh_installinit --noscripts -peole-server --name=ntpdate $@
 	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@
 
 override_dh_installsystemd:
-	dh_installsystemd -peole-server --name=netplan-apply
-	dh_installsystemd -peole-server --name=netplan-wait-online
+	dh_installsystemd -peole-server --name=ntpdate
 	dh_installsystemd -peole-server --name=ferme-firewall --no-start --no-restart-on-upgrade
 	dh_installsystemd -peole-server --name=bastion --no-restart-on-upgrade
 	dh_installsystemd -peole-lxc-container-apps --name=bastion --no-restart-on-upgrade

## eole-common 2.10.0-53

=== debian/changelog ===
eole-common (2.10.0-53) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [f1ace96] delete ntpdate
  * [fc0cc8d] Merge branch '2.9.0/master'
  * [71522f3] Merge branch 'master' into dist/eole/2.10.0/master
  * [1f55e70] retire ntpdate pour autre que seth et amonecole

  [ EOLE Build Daemon ]
  * [da37752] lseys: Update package since “debian/eole/2.10.0-52”

 -- lseys <lseys@cadoles.com>  Mon, 15 Sep 2025 13:46:20 +0200

eole-common (2.10.0-52) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0244ac0] supprimer le fichier d'apt laissé par curtin (Ref: #37056)
  * [eff807a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c1bfbf8] Joël Cuissinat: Update package since “debian/eole/2.10.0-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Aug 2025 11:45:58 +0200

eole-common (2.10.0-51) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5bffdc4] Version temporaire des sources de paquets
  * [b8e54f4] Merge branch '2.9.0/master'
  * [f22220f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [54e4e36] feat(gen_conteneurs): call majauto script for saltstack
  * [5c3797f] Merge branch '2.8.1/37056-saltstack'
  * [193b03c] Merge branch 'master' into dist/eole/2.10.0/master
  * [e3ab517] Revert "Version temporaire des sources de paquets"
  * [9339e34] Merge branch '2.9.0/master'
  * [6829f22] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c73eeb6] Joël Cuissinat: Update package since “debian/eole/2.10.0-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Aug 2025 11:30:16 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-common-pkg
 Section: metapackages
 Architecture: all
-Conflicts: eole-server (<=2.9.0-26)
+Conflicts: eole-server (<=2.9.0-85)
 Depends: ca-certificates,
          certbot,
          ifenslave,

=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,9 @@
 override_dh_installinit:
 	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
 	dh_installinit --noscripts -peole-server --name=bastion $@
-	dh_installinit --noscripts -peole-server --name=ntpdate $@
 	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@
 
 override_dh_installsystemd:
-	dh_installsystemd -peole-server --name=ntpdate
 	dh_installsystemd -peole-server --name=ferme-firewall --no-start --no-restart-on-upgrade
 	dh_installsystemd -peole-server --name=bastion --no-restart-on-upgrade
 	dh_installsystemd -peole-lxc-container-apps --name=bastion --no-restart-on-upgrade

## eole-common 2.10.0-56

=== debian/changelog ===
eole-common (2.10.0-56) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [55dd068] Suppression du fichier /etc/apt/sources.list.d/third-party.sources
  * [13937e5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [107835b] Laurent Gourvénec: Update package since “debian/eole/2.10.0-55”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 19 Nov 2025 15:09:00 +0100

eole-common (2.10.0-55) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a773e2] No erreur if snap command is unavailable
  * [d78bdc3] Merge branch '2.9.0/master'
  * [951685d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [df30ee5] Joël Cuissinat: Update package since “debian/eole/2.10.0-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Nov 2025 10:55:33 +0100

eole-common (2.10.0-54) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a2b6f8a] Fix l'utilisation du serveur NTP de fallback par timesyncd
  * [6f75836] Merge remote-tracking branch 'origin/2.9.0/master'
  * [77740f7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5dc4a4d] Laurent Gourvénec: Update package since “debian/eole/2.10.0-53”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 12 Nov 2025 11:54:35 +0100
